@charset "utf-8";
@media (max-width:767px){
  .xs-tl{text-align:left;}
  .xs-tr{text-align:right;}
  .xs-tc{text-align:center;}
  .xs-tj{text-align:justify;}
  .xs-br{display:block;}
  .xs-hide{display:none;}
  .xs-br{display:block;} /* wap 端加回车，即显示为多行 */
  .xs-center{text-align:center;}/* wap端居中 */
  .xs-show-b,.xs-show{display:block;}
  .xs-show-inb{display:inline-block;}
  .xs-show-in{display:inline;}
  .xs-mt0{margin-top:0;}
  .xs-mt0i{margin-top:0!important;}
  .xs-mr0{margin-right:0;}
  .xs-mb0{margin-bottom:0;}
  .xs-ml0{margin-left:0;}
  .xs-m0{margin:0;}
  
  .xs-fl{float:left;}
  .xs-fr{float:right;}
  .xs-fn{float:none;}
  
  .xs-p100{width:100%;}
  .xs-p100i{width:100%!important;}
  .xs-p0{padding:0;}
  .xs-pt20{padding-top: 20px;}
  .xs-plr0{padding-left:0;padding-right:0;}
  .xs-plr15{padding-left:15px;padding-right:15px;}
  .xs-pl0{padding-left:0;}
  .xs-plr0i{padding-left:0!important;padding-right:0!important;}
  .xs-tin2{text-indent:2em;}
  .xs-minW28p{ min-width:28%;}
  .bannerPC{display:none}
  .bannerPhone{display:block;}
  .xs-mt220{ margin-top:220px;}
  .xs-mt20{margin-top:20px;}
  .xs-mt0{margin-top:0;}
  .xs-w10p{width:10%}
  .xs-w20p{width:20%}
  .xs-w30p{width:30%}
  .xs-w40p{width:40%}
  .xs-w50p{width:50%}
  .xs-w60p{width:60%}
  .xs-w70p{width:70%}
  .xs-w80p{width:80%}
  .xs-w90p{width:90%}
  .xs-w100p{width:100%}
}
/* 手机端e */

/* pc端s */
@media (min-width:768px){
  .xs-br{display:none;}
  .xs-center{text-align:initial;}
  .sm-tl{
    text-align:left;
  }
  .sm-tr{
    text-align:right;
  }
  .sm-tj{
    text-align:justify;
  }
  .sm-fl{
    float:left;
  }
  .sm-fr{
    float:right;
  }
  .sm-fn{
    float:none;
  }
  .sm-hide{display:none;}
  .sm-show-b,.sm-show{display:block;}
  .sm-show-inb{display:inline-block;}
  .sm-show-in{display:inline;}
  .sm-p15{width:15%;}
  .sm-pl0{padding-left:0;}
  .sm-pl0i{padding-left:0!important;}
  .sm-pl20{padding-left:20px;}
  .sm-pl20i{padding-left:20px!important;}
  .sm-tin2{text-indent:2em;}
  .sm-ml4p{margin-left:4%;}
  .sm-minH120{min-height:120px;}
  .sm-w100p{width:100%;}
  .sm-w90p{width:90%;}
  .sm-w80p{width:80%;}
  .sm-w70p{width:70%;}
  .sm-w60p{width:60%;}
  .sm-w50p{width:50%;}
  .sm-w40p{width:40%;}
  .sm-w30p{width:30%;}
  .sm-w20p{width:20%;}
  .sm-w10p{width:10%;}
  .sm-minW28p{min-width:28%;}
  .bannerPC{display:block;}
  .bannerPC{}
  .bannerPhone{display:none;}
  .sm-mt_15{margin-top:-15px;}
  .swiper-container {width: 100%;}
}

